초대를 찾을 수 없음
API는 이 문제가 발생하면 404 Not Found로 응답합니다. type 값은 https://lingo.dev/docs/api/errors/invite-not-found입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
초대를 찾을 수 없습니다. 초대가 취소되었거나 초대 링크가 유효하지 않습니다. 조직 관리자에게 새 초대를 보내 달라고 요청하세요.
필드#
이 문제에는 표준 멤버만 포함됩니다.
예시#
json
{
"detail": "Invitation not found. It was cancelled, or the invite link is not valid. Ask an organization admin to send a new invitation.",
"type": "https://lingo.dev/docs/api/errors/invite-not-found",
"status": 404,
"title": "Invitation not found"
}이 오류를 반환하는 엔드포인트#
DELETE /v2/invites/{id}GET /v2/invites/{token}PATCH /v2/invites/{id}POST /v2/invites/{token}/accept